*{
 margin: 0px;
 padding: 0px;
 font-size: small;
}

rt {/*ルビのサイズ*/
 font-size: 75%;
 font-weight: normal;
}

a:link    { color: #0020a0; text-decoration: none; }
a:visited { color: #0020a0; text-decoration: none; }
a:hover   { color: #0060ff; text-decoration: none; }
a:active  { color: #0020a0; text-decoration: none; }

a.linkcol2:link    { color: #ffffff; text-decoration: none; }
a.linkcol2:visited { color: #ffffff; text-decoration: none; }
a.linkcol2:hover   { color: #80c0ff; text-decoration: none; }
a.linkcol2:active  { color: #ffffff; text-decoration: none; }

body {
 width: 50%;
 min-width: 640px;
 max-width: 966px;
 margin: 0 auto;
}

@media only screen and (max-width: 480px) {
 body {
  width: 100%;
  min-width: 320px;
  margin: 0 auto;
 }
}

img {
 max-width: 100%;
 height: auto;
}

iframe {
 width: 100%;
}

table {
 border-collapse: collapse;
} 

hr {
 width: 100%;
 border: 0;
 border-top: 1px dotted #808080;
}

h1 {
 background-color: #e8f0ff;
 margin: 2px;
 border-top: 3px double #468;
 border-left: 3px double #468;
 padding: 2px;
} 

h2 {
 background-color: #e8f0ff;
 margin: 2px;
 border-top: 1px solid #04a;
 border-left: 8px solid #04a;
 padding: 2px;
} 

h3 {
 background-color: #e8f0ff;
 margin: 2px;
 border-top: 1px solid #04a;
 border-left: 8px solid #04a;
 padding: 2px;
} 

h4 {
 background-color: #e8f0ff;
 margin: 2px;
 border-left: 8px solid #04a;
 border-radius: 4px;
 padding: 2px;
} 

footer {
 padding-top: 8px;
 padding-bottom: 8px;
 text-align: center;
 text-decoration: none;
}

.ulMenu {
 font-size: 0;
 text-align: center;
}

.liMenu {
 display: inline-block;
 padding: 8px;
 font-size: small;
}

.logo{
 text-align: left;
 padding: 8px;
}

.myLink{
 background-color: #04a;
 padding: 1px;
}

.myContent{
 padding: 2px;
 text-align: center;
 line-height: 1.5;
}

.myBelt{
 margin: 0 auto;
 background-color: #fff;
 height: 0.5em;
}

.myAdd{
 border-top: 1px solid #04a;
 border-bottom: 1px solid #04a;
 padding: 2px;
 text-align: center;
}

.apLink{
 background-color: #04a;
 height: 1.5em;
 line-height: 1.5em;
 padding: 2px;
 text-align: center;
}

.myTable {
 border-collapse: collapse;
 border-top: 1px solid #fff;
 border-left: 1px solid #fff;
} 

td.myBanner {
 width: 20%;
 padding: 0.2em;
 text-align: center; 
}

table.myTablePrg {
 margin: 0 auto;
 width: 100%;
 border-collapse: separate;
 border-spacing: 0;
 text-align: left;
 border-top: 1px solid #ccc;
 border-left: 1px solid #ccc;
}

table.myTablePrg th {
 width: 20%;
 padding: 0.2em;
 font-weight: bold;
 border-right: 1px solid #ccc;
 border-bottom: 1px solid #ccc;
 border-top: 1px solid #fff;
 border-left: 1px solid #fff;
}

table.myTablePrg td {
 width: 40%;
 padding: 0.2em;
 border-right: 1px solid #ccc;
 border-bottom: 1px solid #ccc;
}

table.normalLine {
 border-collapse:collapse;
 border-top: 1px solid #ccc;
 border-left: 1px solid #ccc;
 line-height: 1.2em;
}

table.normalLine td {
 border-bottom: 1px solid #ccc;
 border-right: 1px solid #ccc;
 padding-top: 0.1em;
 padding-bottom: 0.1em;
 padding-left: 0.4em;
 padding-right: 0.4em;
}
